@font-face {
    font-family: Didot;
    src: url(../fonts/Didot.ttc);
}
@font-face {
    font-family: Futura;
    src: url(../fonts/Futura-Book-font.ttf);
}
@font-face {
    font-family: Futura-Medium;
    src: url(../fonts/futura-medium-bt.ttf);
}
@font-face {
    font-family: Futura-Light;
    src: url(../fonts/futura-light-bt.ttf);
}

.mobile{
	display: none;
}
.ipad{
	display: none;
}
.web{
	display: block;
}

body{
	font-family: 'Futura';
	font-size: 1rem;
	background-color: #212121;
	color: #ffffff;
}

h1,h2,h3,h4,h5,j6{
	color: #ffffff;
}

i{
	color: #ffffff;
}

a{
	color: #ffffff;
}
a:hover{
	color: #E44C37;
	text-decoration: none;
}

span.clickable{
	color: #ffffff;
}
span.clickable:hover{
	color: #E44C37;
	text-decoration: none;
}

.dsp-none {
    display: none;
}

.modal-backdrop.show {
    opacity: 0.9;
}

.form-control:focus{
	box-shadow: none;
}
.btn:focus{
	box-shadow: none;
}

#scrollTop{
	position: fixed;
	bottom: 4rem;
    right: 2rem;
	border-radius: 50%;
	border: 2px solid #cfdf5a;
	background-color: #cfdf5a;
	padding: 0.5rem 0.8rem;
}
#scrollTop i{
	color: #000000;
}
#scrollTop:hover{
	background-color: #000000;
	Cursor: pointer;
}
#scrollTop:hover i{
	color: #cfdf5a;
}

.batch-order-type{
    position: fixed;
    bottom: 10rem;
    right: -6.5rem;
    background-color: #CFDF5A;
    z-index: 99;
    padding: 0.6rem 0.8rem;
    border-radius: 1.5rem 0 0 1.5rem;
    color: #000000;
    cursor: pointer;
	transition: right 0.5s;
}
.batch-order-type:hover{
	right: 0rem;
}

@keyframes mymove {
  from {background-color: red;}
  to {background-color: blue;}
}

.text-custom-green{
	color: #cfdf5a;
}
.text-custom-red{
	color: #E44C37;
}

.bg-custom-green{
	background-color: #D6E664;
	background-color: #cfdf5a;
}
.bg-custom-black{
	background-color: #000;
}
.bg-custom-red{
	background-color: #E46634;
}
.border-custom-green{
	border: 2px solid #cfdf5a;
}
.border-custom-green-left{
	border-left: 2px solid #CFDF5A;
}
.border-custom-green-right{
	border-right: 2px solid #CFDF5A;
}
.border-custom-green-top{
	border-top: 2px solid #CFDF5A;
}
.border-custom-green-bottom{
	border-bottom: 2px solid #CFDF5A;
}
.btn-custom-green{
	border: 2px solid #CFDF5A;
	background-color: #CFDF5A;
	color: #000000;
}
.btn-custom-green.active{
	color: #CFDF5A;
	background-color: transparent;
}
.btn-custom-green:hover{
	color: #CFDF5A;
	background-color: transparent;
	cursor: pointer;
}

.btn-custom-green-outline{
	border: 2px solid #000000;
	background-color: #CFDF5A;
	color: #000000;
}
.btn-custom-green-outline:hover{
	background-color: #000000;
	color: #CFDF5A;
	cursor: pointer;
}

.btn-custom-green-reverse{
	border: 2px solid #CFDF5A;
	background-color: transparent;
	color: #CFDF5A;
}
.btn-custom-green-reverse:hover{
	background-color: #CFDF5A;
	color: #000000;
	cursor: pointer;
}
.btn-custom-round{
	border-radius: 2rem;
}

.padding-custom-0-5{
	padding: 0.5rem 0rem;
}
.padding-custom-1{
	padding: 1rem 0rem;
}
.padding-custom-2{
	padding: 2rem 0rem;
}
.padding-custom-3{
	padding: 3rem 0rem;
}
.padding-custom-4{
	padding: 4rem 0rem;
}
.padding-custom-5{
	padding: 5rem 0rem;
}

.loader {
	display: block;
	min-height: 10rem;
	background-image: url(../images/loading-modal.gif);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 5rem;
}

.order-type-btn{
	color: #CFDF5A;
	padding: 4rem 3rem;
	text-align: center;
}
.order-type-btn:hover{
	cursor: pointer;
	color: #000000;
	background-color: #CFDF5A;
}


.menu-wrapper{
	padding: 2% 3%;
    height: 100px;
    top: 0;
    width: 100%;
    position: fixed;
    z-index: 99;
    background-color: #2E2E30;
}

.menu-wrapper .nav .nav-item a.nav-link{
    display: block;
    padding: 0.5rem 1.5rem 0.5rem 1rem;
	font-size: 1.2rem;
    color: #ffffff;
	font-family: 'Futura-Medium';
	text-transform:uppercase;
}
.menu-wrapper .nav .nav-item a.nav-link.active{
    color: #E44C37;
}

.menu-wrapper .nav .nav-item a.nav-link:hover, .menu-wrapper .nav .nav-item a.nav-link:hover i{
    color: #E44C37;
}

#mobileMenu .modal-header{
    padding: 0.5rem 1rem;
}
#mobileMenu .mobile-menu-content ul{
	list-style: none;
    padding-left: 0;
}
#mobileMenu .mobile-menu-content ul li.nav-item {
	list-style: none;
    padding-left: 0;
}
#mobileMenu .mobile-menu-content ul li a.nav-link{
	text-transform:uppercase;
	padding: 0.5rem 0.5rem;
}

.cart-wrapper{
	color: #ffffff;
	width: 100%;
	min-height: 3rem;
}
.cart-wrapper .cart-content ul{
	list-style: none;
    padding-left: 0;
}
.cart-wrapper .cart-content ul li{
	cursor: pointer;
}
.cart-wrapper .cart-content h1{
	font-size: 0.9rem;
	margin-bottom: 0;
}
.cart-wrapper .cart-content p{
	font-size: 0.7rem;
}
.cart-wrapper .cart-content .remove-product{
	display: block;
    position: absolute;
    right: 0;
    margin: -3rem 1rem 0 0;
}
.cart-wrapper .cart-content ul li:hover h1, .cart-wrapper .cart-content ul li:hover p{
	color: #CFCFCF;
}
.cart-wrapper .cart-content ul li .remove-product:hover i{
	color: #E44C37;
}

.cart-wrapper .cart-footer{
    border-top: 1px dashed #CFDF5A;
    padding-top: 0.5rem;
	font-size: 0.9rem;
}
.cart-wrapper .cart-footer .btn-custom-green {
    width: 100%;
    padding: 0.1rem 0rem;
    font-size: 0.9rem;
}

#cartModal .modal-header{
    padding: 0.7rem 1rem;
    font-size: 1.3rem;
}

/* homepage slider */
#homepage-Slider .carousel-inner .carousel-item img{
	width: 100%;
}


.best-seller{
    background-image: url('../images/background/best_seller.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}

.best-seller .best-seller-content{
	padding: 6rem 10rem 7rem;
    text-align: center;
	position: relative;
}
.best-seller .best-seller-content .best-seller-carousel .slider .item{
	cursor: pointer;
}
.best-seller .best-seller-content h1{
	margin-bottom: 1.5rem;
	font-size: 2.2rem;
}

.best-seller .best-seller-content h5{
	margin-bottom: 3rem;
}


#best-seller-carousel .slider .item .image-wrap{
	border-radius: 50%;
	margin: 0 3rem;
}

#best-seller-carousel .slider .item .item-content:hover .image-wrap{
	background-color: #D0DE59;
    background-image: url(../images/shopping-cart-icon.png);
    background-position: center;
    background-repeat: no-repeat;
	background-size: 20%;
}

#best-seller-carousel .slider .item .item-content:hover img{
	visibility:hidden;
	/*opacity: 1;
    width: 17.5rem;
    padding: 5rem 3.4rem;
	background-image: url("../images/Restaurant-Menu.png") 0 100% 100% 0;*/
}

#best-seller-carousel .slider .item img{
    border-radius: 50%;
	width: 100%;
}

#best-seller-carousel .slider .item-head{
    margin-top: 1.5rem;
	font-size: 1.5rem;
}


.make-order{
    background-image: url('../images/background/make_order.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}
.make-order .make-order-content{
	padding: 7rem 0rem;
    width: 55%;
    text-align: center;
}
.make-order .make-order-content h1{
	font-size: 2.2rem;
}
.make-order .make-order-content img{
	width: 12.5rem;
}
.make-order .make-order-content .btn{
	margin-top: 2rem;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}

.statistics .statistics-content{
    padding: 5rem 5rem;
	background-color: #E44C37;
	text-align: center;
}
.statistics .statistics-content h1{
	font-size: 4rem;
	font-weight: 600;
}
.statistics .statistics-content h1 span{
	font-size: 3rem;
}


.find-us{	
}
.find-us .find-us-content-one{
	padding: 6rem 0rem 4rem;
	text-align: center;
}
.find-us .find-us-content-one .find-us-content-col {
    flex: 0 0 100%;
	margin-bottom: 3rem;
}
.find-us .find-us-content-one h1{
	font-size: 2.2rem;
}
.find-us .find-us-content-one a.btn{
	padding: 0.5rem 1.5rem;
}
.find-us .find-us-content-two{
	background-image: url('../images/background/store2.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
	opacity: 0.7;
}


.footer-wrapper{
	background-color: #2E2E30;
}
.footer-wrapper .nav{
	display: inline-flex;
}

.footer-wrapper .nav-wrapper{
	margin: 2rem 0rem 0rem;
}
.footer-wrapper .nav-wrapper .nav .nav-item a.nav-link{
    display: block;
    padding: 0.5rem 1rem 0.5rem 1rem;
	color: #CFCFCF;
	font-size: 0.9rem;
	font-family: 'Futura-Medium';
	text-transform:uppercase;
}
.footer-wrapper .nav-wrapper .nav .nav-item a.nav-link:hover{
    color: #E46634;
}
.footer-wrapper .social-icons-wrapper{
	margin: 2rem 0rem 0rem;
}
.footer-wrapper .social-icons-wrapper .nav .nav-item{
	margin-right: 1.5rem;
}
.footer-wrapper .social-icons-wrapper .nav .nav-item:last-child{
	margin-right: 0rem;
}
.footer-wrapper .social-icons-wrapper .nav .nav-item a.nav-link{
	display: block;
	padding: 0.3rem 0rem 0.3rem 0rem;
    color: #000000;
    font-size: 1rem;
    background: #E46634;
    border-radius: 50%;
    border: 2px solid #E46634;
    width: 2.5rem;
}
.footer-wrapper .social-icons-wrapper .nav .nav-item a.nav-link:hover{
	color: #E46634;
	background: transparent;
}
.footer-wrapper .social-icons-wrapper .nav .nav-item a.nav-link i{
	color: #000000;
}
.footer-wrapper .social-icons-wrapper .nav .nav-item a.nav-link:hover i{
	color: #E46634;
}
.footer-wrapper .bottom-footer-wrapper{
	margin: 2rem 0rem 0rem;
	padding: 1rem 0rem;
	color: #CFCFCF;
	border-top: 1px solid #843d3d;
}


/*---------------------------------*/
.page-header{
	margin-top: 6rem;
}
.page-header.background{
    background-image: url('../images/background/background.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}
.page-header.background-1{
    background-image: url('../images/background/page_header_1.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}
.page-header.background-2{
    background-image: url('../images/background/page_header_2.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}
.page-header .page-header-content{
	text-align: center;
	padding: 5rem 1rem 2rem 1rem;
	padding: 2rem 1rem 2rem 1rem;
}
.page-header .page-header-content .header-text{
    text-transform: uppercase;
}


.page-content{
	padding: 3rem 5rem;
}
.page-content > .container-fluid > .row > .col-md-9{
	border-right: 1px solid #843d3d;
}
.page-content .page-content-wrapper{
	padding-right: 1rem;
}
.page-content .page-content-wrapper .nav-tabs{
    border-bottom: none;
}
.page-content .page-content-wrapper .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #495057;
    background-color: #CFDF5A;
	border: none;
}

.page-content .page-content-wrapper .filter-wrapper{
	padding: 0rem 0rem;
}
.page-content .page-content-wrapper .filter-wrapper .btn-group{
	width: 100%;
}
.page-content .page-content-wrapper .filter-wrapper .btn-group > .btn{
	width: 100%;
    height: 2rem;
    padding: 0rem 1rem;
}
.page-content .page-content-wrapper .filter-wrapper #filterSearch{
	border: 2px solid #CFDF5A;
	height: 2rem;
}

.page-content .page-content-wrapper .filter-wrapper #dealsWrapperMobile{
	border: 1px solid #CFDF5A;
    padding-top: 1rem;
}

.page-content .page-content-wrapper .product-wrapper{
	margin-top: 3rem;
	margin-top: 0rem;
}
.page-content .page-content-wrapper .product-wrapper #productList .item{
	margin-bottom: 3rem;
}
.page-content .page-content-wrapper .product-wrapper #productList .item-content{
	text-align: center;
	cursor: pointer;
}
.page-content .page-content-wrapper .product-wrapper #productList .item-content:hover .image-wrap{
	background-color: #CFDF5A;
    background-image: url(../images/shopping-cart-icon.png);
    background-position: center;
    background-repeat: no-repeat;
	background-size: 20%;
}
.page-content .page-content-wrapper .product-wrapper #productList .item-content:hover .image-wrap img{
	visibility: hidden;
}
.page-content .page-content-wrapper .product-wrapper #productList .item-content:hover .item-head{
	color: #D6E664;
}
.page-content .page-content-wrapper .product-wrapper #productList .item-content:hover .item-description{
	color: #D6E664;
}

.page-content .page-content-wrapper .product-wrapper #productList .item-content .image-wrap{
    margin: auto 3.2rem;
	border-radius: 50%;
}
.page-content .page-content-wrapper .product-wrapper #productList .item-content .image-wrap img{
	width: 100%;
    border-radius: 50%;
}
.page-content .page-content-wrapper .product-wrapper #productList .item-content .item-head{
	font-size: 1.2rem;
    margin-top: 1rem;
}
.page-content .page-content-wrapper .product-wrapper #productList .item-content .item-description{
	font-size: 0.9rem;
	color: #CFCFCF;
}


.page-content .page-content-wrapper .product-wrapper #productList .sides{
	border: 1px solid #CFDF5A;
	margin-bottom: -0.1rem;
}
.page-content .page-content-wrapper .product-wrapper #productList .sides .card-link{
	background: #212121;
    cursor: pointer;
    padding: 0.4rem 1.5rem;
    border: 1px solid #CFDF5A;
}
.page-content .page-content-wrapper .product-wrapper #productList .sides .card-link.active{
	background: #CFDF5A;
}
.page-content .page-content-wrapper .product-wrapper #productList .sides .card-link.active h2{
	color: #000000;
}
.page-content .page-content-wrapper .product-wrapper #productList .sides .card-link:hover{
	background: #CFDF5A;
}
.page-content .page-content-wrapper .product-wrapper #productList .sides .card-link:hover h2{
	color: #000000;
}
.page-content .page-content-wrapper .product-wrapper #productList .sides .card-link h2{
	margin: 0rem 0rem;
    text-align: left;
	color: #CFDF5A;
	font-size: 1.2rem;
}
.page-content .page-content-wrapper .product-wrapper #productList .sides .card-body{
	background-color: #212121;
}
.page-content .page-content-wrapper .product-wrapper #productList .sides .item-content .image-wrap{
	border-radius: 30%;
}
.page-content .page-content-wrapper .product-wrapper #productList .sides .item-content .image-wrap img{
	border-radius: 30%;
}
.page-content .page-content-wrapper .product-wrapper #productList #calzone h2{
	margin: 3rem 0rem 0rem 0rem;
	margin: 0rem 0rem 0rem 0rem;
}


.page-content .sidebar-wrapper.scrollFix{
	top: 7rem;
	position: fixed;
	width: 20rem;
}
.page-content .sidebar-wrapper{
    padding-left: 1rem;
}
.page-content .sidebar-wrapper.scroll-fixed-top{
	top: 7rem;
	bottom: auto;
	position: fixed;
	width: 20rem;
}
.page-content .sidebar-wrapper.scroll-fixed-bottom{
	top: auto;
	bottom: 15rem;
	position: fixed;
	width: 20rem;
}
.page-content .sidebar-wrapper h1{
    font-size: 1.3rem;
}
.page-content .sidebar-wrapper ul{
	list-style: none;
    padding-left: 0;
}
.page-content .sidebar-wrapper ul li{
	margin-bottom: 1rem;
}
.page-content .sidebar-wrapper ul li:hover{
	color: #E46634;
	cursor: pointer;
}
.page-content .sidebar-wrapper ul li:hover img{
	opacity: 0.7;
}
.page-content .sidebar-wrapper ul li > .row > .col-md-9{
	line-height: 1.3;
	padding-left: 0rem;
}
.page-content .sidebar-wrapper ul li img{
	width: 3.5rem;
	border-radius: 50%;
}
.page-content .sidebar-wrapper ul li .deal-title{
	font-size: 0.9rem;
}
.page-content .sidebar-wrapper ul li .deal-description{
	font-size: 0.7rem;
}
.page-content .sidebar-wrapper ul li .deal-price{
	font-size: 0.7rem;
}

.addToCartModal-content .addToCartModal-image{
    text-align: center;
}
.addToCartModal-content .addToCartModal-image img{
	width: 100%;
    border-radius: 50%;
}
.addToCartModal-content .addToCartModal-details h2{
    font-size: 1.5rem;
}
.addToCartModal-content .addToCartModal-details h4{
    font-size: 1rem;
	color: #CFCFCF;
}
.addToCartModal-content .addToCartModal-details .addToCartModal-size{
	width: 50%;
	float: left;
}
.addToCartModal-content .addToCartModal-details .addToCartModal-quantity{
	width: 30%;
	float: left;
	margin-left: 1rem;
}
.addToCartModal-content .addToCartModal-details button{
    font-size: 0.8rem;
}
.addToCartModal-content .addToCartModal-details .addToCartModal-quantity button.btn{
	line-height: 1.4;
	font-size: 0.7rem;
}
.addToCartModal-content .addToCartModal-details .addToCartModal-quantity button.quantity-minus{
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.addToCartModal-content .addToCartModal-details .addToCartModal-quantity button.quantity-plus{
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.addToCartModal-content .addToCartModal-details .addToCartModal-quantity input[type=text]{
	height: 1.95rem;
	border: none;
	background-color: #ffffff;
	color: #000000;
	text-align: center;
}
.addToCartModal-content .addToCartModal-details .addToCartModal-addtoCart{
	width: 50%;
	float: left;
}
.addToCartModal-content .addToCartModal-details .addToCartModal-customize{
	width: 30%;
	float: left;
	margin-left: 1rem;
}
.addToCartModal-content .addToCartModal-details .addToCartModal-addons{
	margin-top: 1rem;
}
.addToCartModal-content .addToCartModal-details .addToCartModal-addons h4{
	font-size: 1.2rem;
	color: #CFDF5A;
}
.addToCartModal-content .addToCartModal-details .addToCartModal-addons .custom-control-label{
	font-size: 0.9rem;
}
.addToCartModal-content .addToCartModal-details .addToCartModal-addons .custom-control-label:hover{
	color: #CFCFCF;
	cursor: pointer;
}

.cart-details-form .table-bordered{
    border: 1px solid #CFDF5A;
}
.cart-details-form .table thead th{
	border: 2px solid #CFDF5A;
	border-right: 2px solid #000000;
}
.cart-details-form .table thead th:last-child{
	border-right: 2px solid #CFDF5A;
}
/*.cart-details-form .table-bordered tbody tr:hover{
	background-color: #29343e;
}*/
.cart-details-form .table-bordered th, .cart-details-form .table-bordered td{
	border: 2px solid #CFDF5A;
}
.cart-details-form .table-bordered td.product-thumbnail img{
	width: 5rem;
	border-radius: 50%;
}
.cart-details-form .table-bordered td.product-quantity .input-group{
	width: 7.5rem;
}
.cart-details-form .table-bordered td.product-quantity .input-group button.btn{
	line-height: 1.4;
	font-size: 0.7rem;
}
.cart-details-form .table-bordered td.product-quantity .input-group button.quantity-minus{
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.cart-details-form .table-bordered td.product-quantity .input-group button.quantity-plus{
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.cart-details-form .table-bordered td.product-quantity .input-group input[type=text]{
	height: 1.95rem;
	border: none;
	background-color: #ffffff;
	color: #000000;
	flex: 1 1 auto;
	text-align: center;
}
.cart-details-form .table-bordered td.product-name p{
	font-size: 0.8rem;
    color: #CFCFCF;
}
.cart-details-form .table-bordered td.product-remove span:hover i{
	color: #E44C37;
	cursor: pointer;
}

.cart-details-form .cart-totals{
	border: 2px solid #CFDF5A;
    padding: 0.5rem 1rem;
    text-align: center;
}
.cart-details-form .cart-totals h2{
    font-size: 1.2rem;
}
.cart-details-form .cart-totals-submit-btn{
	border: 2px solid #CFDF5A;
	padding: 0.5rem 1rem;
    text-align: center;
	background-color: #CFDF5A;
	color: #000000;
	border-radius: 0.25rem;
}
.cart-details-form .cart-totals-submit-btn:hover{
	background-color: transparent;
	color: #CFDF5A;
	cursor: pointer;
}


.custom-form .order-details-wrapper{
	margin-top: 3rem;
}
.custom-form h2{
	font-size: 1.2rem;
}
.custom-form label{
	font-size: 0.9rem;
	margin: 0rem 0rem 0rem;
}
.custom-form .form-control, .form-control{
	background-color: transparent;
    border: 1px solid #CFDF5A;
	color: #ffffff;
}
.custom-form select.form-control, select.form-control{
	background-color: #212121;
    border: 1px solid #CFDF5A;
	color: #ffffff;
}
.custom-form .form-control.error, .form-control.error{
    border: 1px solid #E44C37;
}
.custom-form .form-control.error::placeholder, .form-control.error::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #E44C37;
	opacity: 1; /* Firefox */
	font-size: 0.8rem;
}
.custom-form .form-control.error:-ms-input-placeholder, .form-control.error:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #E44C37;
	font-size: 0.8rem;
}
.custom-form .form-control.error::-ms-input-placeholder, .form-control.error::-ms-input-placeholder { /* Microsoft Edge */
	color: #E44C37;
	font-size: 0.8rem;
}
.cart-details-form .order-details-wrapper .btn-group{
	width: 100%;
}
.cart-details-form .order-details-wrapper .delivery-method-btn{
	width: 100%;
	height: 2rem;
    padding: 0rem 1rem;
}

#orderSummary h2{
	font-size: 1.2rem;
}

.contact-find-us{
	text-align: center;
    padding: 2rem 2rem;
    background-color: #E46634;
    height: 99%;
}

.page-not-found-image{
	width: 40%;
	margin: 1rem 0 1rem 0;
}

.order-type-text{
	font-size: 1.8rem;
	text-align: center;
}

.patch-discount{
	right: 0rem;
    position: fixed;
    padding: 0.5rem;
    background-color: red;
    top: 50%;
    width: 6.5rem;
    font-weight: 600;
    border-radius: 0.5rem 0rem 0rem 0.5rem;
    text-align: center;
}


.accept-online-order{
	position: fixed;
    bottom: 0;
    width: 100%;
}

/*---------------------------------*/




/*@@--------------------------@@*/

@media only screen and (min-width: 320px) and (max-width: 767px){
	h4, .h4 {
		font-size: 1rem;
	}
	h2, .h2 {
		font-size: 1.3rem;
	}

	.mobile{
		display: block;
	}
	.ipad{
		display: none;
	}
	.web{
		display: none;
	}

	.btn-custom-green {
		line-height: 1.2;
		font-size: 0.7rem;
	}

	.menu-wrapper{
		padding: 3% 3%;
		height: auto;
		text-align: center;
	}
	.menu-wrapper .nav-link{
		font-size: 1.2rem;
		color: #ffffff;
	}
	.menu-wrapper .logo-menu-mobile img{
		width: 7rem;
	    margin-top: 2%;
	}
	
	#homepage-Slider{
		margin-top: 4rem;
	}

	.best-seller .best-seller-content{
	    padding: 2rem 0rem;
	}
	.best-seller .best-seller-content h1 {
		margin-bottom: 1rem;
		font-size: 1.5rem;
	}
	.best-seller .best-seller-content h5 {
		margin-bottom: 2rem;
	}
	#best-seller-carousel .slider .item .image-wrap {
		margin: 0rem 2rem;
	}
	#best-seller-carousel .slider .item img {
		width: 100%;
	}
	#best-seller-carousel .slider .item-head {
		margin-top: 1rem;
		font-size: 1rem;
	}
	#best-seller-carousel .carousel-control {
		visibility: hidden;
	}

	.make-order .make-order-content {
		padding: 3rem 0rem;
		width: 100%;
	}
	.make-order .make-order-content img {
		width: 8rem;
	}
	.make-order .make-order-content h1 {
		font-size: 1.5rem;
	}
	.make-order .make-order-content .btn {
		margin-top: 1.5rem;
		padding-right: 1rem;
		padding-left: 1rem;
		font-size: 0.8rem;
	}

	.statistics .statistics-content {
		padding: 2rem 2rem;
	}
	.statistics .statistics-content h1 {
		font-size: 1.5rem;
	}
	.statistics .statistics-content h4 {
		font-size: 0.9rem;
	}
	.statistics .statistics-content .container-fluid .row .col-md-3{
		width:50%;
	}
	.statistics .statistics-content h1 span {
		font-size: 1.2rem;
	}

	.find-us .find-us-content-one {
		padding: 1rem 0rem 0rem;
	}
	.find-us .find-us-content-one .find-us-content-col {
		flex: 0 0 50%;
		margin-bottom: 1rem;
	}
	.find-us .find-us-content-one h2{
		font-size: 1rem;
	}
	.find-us .find-us-content-one h4{
		font-size: 0.7rem;
	}
	.find-us .find-us-content-one a.btn {
		padding: 0.2rem 3rem;
		font-size: 0.7rem;
	}

	.footer-wrapper .nav-wrapper {
		margin: 1rem 0rem 0rem;
	}
	.footer-wrapper .nav-wrapper .nav .nav-item a.nav-link {
		padding: 0.5rem 1.4rem 0.5rem 1.4rem;
		font-size: 0.7rem;
	}
	.footer-wrapper .social-icons-wrapper {
		margin: 1rem 0rem 0rem;
	}
	.footer-wrapper .social-icons-wrapper .nav .nav-item {
		margin-right: 2rem;
	}
	.footer-wrapper .social-icons-wrapper .nav .nav-item a.nav-link {
		padding: 0.2rem 0rem 0.2rem 0rem;
		font-size: 0.8rem;
		width: 2rem;
	}
	.footer-wrapper .bottom-footer-wrapper {
		margin: 1rem 0rem 0rem;
		font-size: 0.8rem;
	}

	#scrollTop {
		bottom: 5rem;
		right: 1rem;
		padding: 0.2rem 0.5rem;
	}

	.page-header {
		margin-top: 4rem;
	}
	.page-header .page-header-content {
		padding: 2rem 1rem 2rem 1rem;
	}
	.page-header .page-header-content .header-image img{
		width: 7rem;
	}
	.page-header .page-header-content .header-text h1{
		font-size: 1.5rem;
	}
	.page-header .page-header-content .header-breadcrumbs{
		font-size: 0.8rem;
	}

	.page-content {
		padding: 1rem 0rem;
	}
	.page-content .page-content-wrapper {
		padding-right: 0rem;
	}
	.page-content .page-content-wrapper .filter-wrapper {
		padding: 0rem 0rem;
	}
	.page-content .page-content-wrapper .filter-wrapper #filterSearch {
		height: 1.7rem;
		font-size: 0.8rem;
	}
	.page-content .page-content-wrapper .filter-wrapper #searchBtn{
		padding: 0.175rem 0.55rem;
		font-size: 0.7rem;
	}
	.page-content .page-content-wrapper .filter-wrapper .btn-group > .btn {
		height: 1.7rem;
	}
	.page-content > .container-fluid > .row > .col-md-9 {
		border-right: none;
	}
	.page-content .page-content-wrapper .product-wrapper #productList .row .col-md-4{
		width: 50%;
	}
	.page-content .page-content-wrapper .product-wrapper #productList .item-content .image-wrap {
		margin: auto 0.7rem;
	}
	.page-content .page-content-wrapper .product-wrapper #productList .item-content .item-head {
		font-size: 1rem;
		margin-top: 0.5rem;
	}
	.page-content .page-content-wrapper .product-wrapper #productList .item-content .item-description {
		font-size: 0.7rem;
	}
	.page-content .page-content-wrapper .product-wrapper #productList .sides .card-link {
		padding: 0.2rem 1rem;
	}
	.page-content .page-content-wrapper .product-wrapper #productList .sides .card-link h2 {
		font-size: 0.8rem;
	}
	
	.page-content .sidebar-wrapper h1 {
		font-size: 1.1rem;
	}
	.page-content .sidebar-wrapper ul li .row .col-md-3{
		width: 25%;
	}
	.page-content .sidebar-wrapper ul li .row .col-md-9{
		width: 75%;
	}
	
	.addToCartModal-content .addToCartModal-image img {
		width: 50%;
	}
	.addToCartModal-content .addToCartModal-details .addToCartModal-size {
		width: 60%;
	}
	.addToCartModal-content .addToCartModal-details .addToCartModal-quantity {
		width: 40%;
	}
	.addToCartModal-content .addToCartModal-details .addToCartModal-addtoCart {
		width: 60%;
	}
	.addToCartModal-content .addToCartModal-details .addToCartModal-customize {
		width: 40%;
	}
	.addToCartModal-content .addToCartModal-addons .row .col-md-4{
		width: 50%;
	}
	.addToCartModal-content .addToCartModal-addons h4 {
		font-size: 1.1rem;
	}
	.addToCartModal-content .addToCartModal-addons .custom-control-label {
		font-size: 0.7rem;
		padding-top: 0.2rem;
	}
	.addToCartModal-content .addToCartModal-addons .custom-control {
		padding-left: 1.3rem;
	}

	.cart-wrapper .cart-footer > .row > .col-sm-6{
		width: 50%;
	}

	.cart-details-table-wrapper{
		overflow: scroll;
	}
	.cart-details-table-wrapper .table{
		width: 1023px;
	}

	.cart-details-form .table-bordered td.product-quantity .input-group input[type=text]{
		height: 2rem;
	}

	.order-type-text{
		text-align: left;
	}
}
/*@media only screen and (min-width: 480px) and (max-width: 767px){
}*/
@media only screen and (min-width: 768px) and (max-width: 1023px){
	.menu-wrapper{
		height: auto;
		padding: 2.5% 3%;
	}
	.menu-wrapper img.logo{
		width: 6rem;
	}
	.menu-wrapper .nav .nav-item a.nav-link {
		padding: 0.2rem 0.5rem 0.2rem 0.5rem;
		font-size: 0.9rem;
	}

	#homepage-Slider{
		margin-top: 4rem;
	}

	.best-seller .best-seller-content {
		padding: 3rem 0rem 4rem;
	}
	#best-seller-carousel .slider .item .image-wrap {
		margin: 0 5rem;
	}
	#best-seller-carousel .slider .item img {
		width: 100%;
	}
	.carousel-control-prev, .carousel-control-next{
		width: 8%;
	}
	
	.make-order .make-order-content {
		padding: 5rem 0rem;
		width: 70%;
		text-align: center;
	}

	.statistics .statistics-content {
		padding: 3rem 0rem;
	}
	.statistics .statistics-content h1 {
		font-size: 2rem;
	}
	.statistics .statistics-content h1 span {
		font-size: 1.5rem;
	}
	.statistics .statistics-content h4 {
		font-size: 1rem;
	}

	.find-us .find-us-content-one {
		padding: 2rem 0rem;
	}
	.find-us .find-us-content-one .web{
		display: none;
	}
	.find-us .find-us-content-one h2{
		font-size: 1.4rem;
	}
	.find-us .find-us-content-one h4{
		font-size: 1rem;
	}
	.find-us .find-us-content-one a.btn {
		padding: 0.3rem 1.5rem;
		font-size: 0.8rem;
	}

	.footer-wrapper .nav-wrapper {
		margin: 1rem 0rem 0rem;
	}
	.footer-wrapper .nav-wrapper .nav .nav-item a.nav-link {
		font-size: 0.8rem;
	}
	.footer-wrapper .social-icons-wrapper {
		margin: 1rem 0rem 0rem;
	}
	.footer-wrapper .social-icons-wrapper .nav .nav-item a.nav-link {
		padding: 0.2rem 0rem 0.3rem 0rem;
		font-size: 0.8rem;
		width: 2.1rem;
	}
	.footer-wrapper .bottom-footer-wrapper {
		margin: 1rem 0rem 0rem;
		padding: 0.5rem 0rem;
		font-size: 0.8rem;
	}

	#scrollTop {
		bottom: 3rem;
		right: 2rem;
		padding: 0.2rem 0.5rem;
		font-size: 0.8rem;
	}
	.page-header {
		margin-top: 4rem;
	}
	.page-header .page-header-content {
		padding: 4rem 1rem 1rem 1rem;
	}
	.page-header .page-header-content .header-image img{
		width: 8rem;
	}
	.page-header .page-header-content .header-text h1{
		font-size: 1.7rem;
	}
	.page-header .page-header-content .header-breadcrumbs{
		font-size: 0.9rem;
	}

	.page-content {
		padding: 2rem 1rem;
	}
	.page-content .page-content-wrapper {
		padding-right: 0rem;
	}
	.page-content .page-content-wrapper .filter-wrapper {
		padding: 0rem 1rem;
	}
	.page-content .page-content-wrapper .filter-wrapper #filterSearch {
		height: 1.7rem;
		font-size: 0.9rem;
	}
	.page-content .page-content-wrapper .filter-wrapper #searchBtn{
		padding: 0.225rem 0.55rem;
		font-size: 0.85rem;
	}
	.page-content .page-content-wrapper .filter-wrapper .btn-group > .btn {
		height: 1.7rem;
		font-size: 0.8rem;
	}

	.page-content .page-content-wrapper .product-wrapper #productList .item-content .image-wrap {
		margin: auto 1rem;
	}
	.page-content .page-content-wrapper .product-wrapper #productList .item-content .item-head {
		font-size: 1.1rem;
		margin-top: 0.5rem;
	}
	.page-content .page-content-wrapper .product-wrapper #productList .item-content .item-description {
		font-size: 0.7rem;
	}
	.page-content .page-content-wrapper .product-wrapper #productList .sides .card-link {
		padding: 0.3rem 1rem;
	}
	.page-content .page-content-wrapper .product-wrapper #productList .sides .card-link h2 {
		font-size: 0.9rem;
	}

	
	.page-content .sidebar-wrapper {
		padding-left: 0rem;
	}
	.page-content .sidebar-wrapper h1 {
		font-size: 1.1rem;
	}
	.page-content .sidebar-wrapper ul li img {
		width: 2.5rem;
	}
	.page-content .sidebar-wrapper ul li > .row > .col-md-9 {
		padding-left: 1rem;
	}

	.addToCartModal-content .addToCartModal-image img {
		width: 100%;
	}
	.addToCartModal-content .addToCartModal-details h2 {
		font-size: 1.2rem;
	}
	.addToCartModal-content .addToCartModal-details h4 {
		font-size: 0.7rem;
	}
	.addToCartModal-content .addToCartModal-details .addToCartModal-size {
		width: 60%;
	}
	.addToCartModal-content .addToCartModal-details .addToCartModal-quantity {
		width: 40%;
	}
	.addToCartModal-content .addToCartModal-details .addToCartModal-addtoCart {
		width: 60%;
	}
	.addToCartModal-content .addToCartModal-details .addToCartModal-customize {
		width: 40%;
	}
	.addToCartModal-content .addToCartModal-addons h4 {
		font-size: 1.1rem;
	}
	.addToCartModal-content .addToCartModal-addons .custom-control-label {
		font-size: 0.7rem;
		padding-top: 0.3rem;
	}
	.addToCartModal-content .addToCartModal-addons .custom-control {
		padding-left: 1.4rem;
	}

	.cart-details-table-wrapper{
		overflow: scroll;
	}
	.cart-details-table-wrapper .table{
		width: 1023px;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1279px){
	.menu-wrapper{
		height: auto;
		padding: 2.5% 3%;
	}
	.menu-wrapper img.logo{
		width: 8rem;
	}
	.menu-wrapper .nav .nav-item a.nav-link {
		padding: 0.4rem 0.5rem 0.4rem 0.5rem;
		font-size: 1.1rem;
	}

	#homepage-Slider{
		margin-top: 5.5rem;
	}

	.best-seller .best-seller-content {
		padding: 4rem 1rem 6rem;
	}
	.best-seller .best-seller-content h5 {
		margin-bottom: 4rem;
	}
	#best-seller-carousel .slider .item img {
		width: 100%;
	}
	.carousel-control-prev{
		padding-right: 10%;
	}
	.carousel-control-next{
		padding-left: 10%;
	}

	.make-order .make-order-content {
		padding: 6rem 0rem;
		width: 65%;
	}

	.statistics .statistics-content {
		padding: 3rem 0rem;
	}
	.statistics .statistics-content h1 {
		font-size: 2.5rem;
	}
	.statistics .statistics-content h1 span {
		font-size: 1.7rem;
	}
	.statistics .statistics-content h4 {
		font-size: 1.2rem;
	}

	.find-us .find-us-content-one {
		padding: 3rem 0rem 1rem;
	}
	.find-us .find-us-content-one .web{
		display: none;
	}
	.find-us .find-us-content-one h2{
		font-size: 1.8rem;
	}
	.find-us .find-us-content-one h4{
		font-size: 1.2rem;
	}
	.find-us .find-us-content-one a.btn {
		padding: 0.4rem 1.7rem;
		font-size: 1rem;
	}

	.footer-wrapper .nav-wrapper {
		margin: 1rem 0rem 0rem;
	}
	.footer-wrapper .nav-wrapper .nav .nav-item a.nav-link {
		font-size: 0.9rem;
		padding: 0.5rem 1.5rem 0.5rem 1.5rem;
	}
	.footer-wrapper .social-icons-wrapper {
		margin: 1rem 0rem 0rem;
	}
	.footer-wrapper .social-icons-wrapper .nav .nav-item a.nav-link {
		padding: 0.2rem 0rem 0.3rem 0rem;
		font-size: 1rem;
		width: 2.4rem;
	}
	.footer-wrapper .bottom-footer-wrapper {
		margin: 1rem 0rem 0rem;
		padding: 0.7rem 0rem;
		font-size: 0.9rem;
	}

	.page-content {
		padding: 3rem 3rem;
	}
	.page-content .page-content-wrapper .product-wrapper #productList .item-content .image-wrap {
		margin: auto 1.5rem;
	}
	.page-content .page-content-wrapper .product-wrapper #productList .sides .card-link h2 {
		font-size: 1.1rem;
	}

	.page-content .sidebar-wrapper ul li > .row > .col-md-9 {
		padding-left: 1.7em;
	}
	.page-content .sidebar-wrapper.scroll-fixed-top ul li > .row > .col-md-9 {
		padding-left: 0rem !important;
	}
	.page-content .sidebar-wrapper.scroll-fixed-bottom ul li > .row > .col-md-9 {
		padding-left: 0rem !important;
	}
}
@media only screen and (min-width: 1280px) and (max-width: 1365px){
	.best-seller .best-seller-content {
		padding: 6rem 6rem 7rem;
	}
	.carousel-control-prev{
		padding-right: 5%;
	}
	.carousel-control-next{
		padding-left: 5%;
	}
	#best-seller-carousel .slider .item img {
		width: 100%;
	}
	.page-content .sidebar-wrapper ul li > .row > .col-md-9 {
		padding-left: 1rem;
	}
	.page-content .sidebar-wrapper.scroll-fixed-top ul li > .row > .col-md-9 {
		padding-left: 0rem !important;
	}
	.page-content .sidebar-wrapper.scroll-fixed-bottom ul li > .row > .col-md-9 {
		padding-left: 0rem !important;
	}
}
@media only screen and (min-width: 1366px) and (max-width: 1439px){
	.best-seller .best-seller-content {
		padding: 6rem 6rem 7rem;
	}
	.carousel-control-prev{
		padding-right: 5%;
	}
	.carousel-control-next{
		padding-left: 5%;
	}
	#best-seller-carousel .slider .item img {
		width: 100%;
	}
	.page-content .sidebar-wrapper ul li > .row > .col-md-9 {
		padding-left: 0.5rem;
	}
	.page-content .sidebar-wrapper.scroll-fixed-top ul li > .row > .col-md-9 {
		padding-left: 0rem !important;
	}
	.page-content .sidebar-wrapper.scroll-fixed-bottom ul li > .row > .col-md-9 {
		padding-left: 0rem !important;
	}
}
/*@media only screen and (min-width: 1440px) and (max-width: 1535px){
}*/
@media only screen and (min-width: 1280px) and (max-width: 1535px){
}
@media only screen and (min-width: 1536px) and (max-width: 1919px){
}
@media only screen and (min-width: 1920px){
}
/*@@--------------------------@@*/